

/*Changes done in version 2*/
li a:hover, .dropdown1:hover .dropbtn1 {

}

li.dropdown1 {

}

.dropdown1-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown1-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown1-content a:hover {background-color: #f1f1f1}

.dropdown1:hover .dropdown1-content {
    display: block;
}